{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localize Front Page"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localize Front Page Description"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Here, you can set an alternate front page description for each localization you have installed. Alternate descriptions are stored in the plugin_localedescription db table as one row by translation. The original description, set in Admin|Configure, is displayed whenever there are no translation for the prefered locale of a user. You can translate for a very specific locale or a family of languages. For example French in general, or only French (Canada) for Canadian. In the list a locale preceded by an asterisk has a translation."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "If you empty the description and submit, you are removing the database field."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Choose localization"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configure description"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Missing language"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Successfully edited ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Your system does not offer locales. You need to install them before you can translate."
    }
}